From: =?utf-8?q?Rapha=C3=ABl_Hertzog?= <hertzog@debian.org>
Date: Fri, 7 Aug 2020 19:22:15 +0200
Subject: Use jquery and jquery-ui from local system

Debian wants to protect the privacy of its users and not generate
external HTTP requests when it's not needed.

Forwarded: not-needed
---
 data/report_template.html | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/data/report_template.html b/data/report_template.html
index a3fb9c4..8efe2b2 100644
--- a/data/report_template.html
+++ b/data/report_template.html
@@ -4,9 +4,9 @@
 <head>
     <meta http-equiv="content-type" content="text/html; charset=utf-8" />
     <meta name="author" content="hamster" />
-    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
-    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.2/jquery-ui.min.js"></script>
-    <link type="text/css" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.2/themes/base/jquery-ui.css" rel="stylesheet" />
+    <script type="text/javascript" src="file:///usr/share/javascript/jquery/jquery.min.js"></script>
+    <script type="text/javascript" src="file:///usr/share/javascript/jquery-ui/jquery-ui.min.js"></script>
+    <link type="text/css" href="file:///usr/share/javascript/jquery-ui/themes/base/jquery-ui.min.css" rel="stylesheet" />
 
 
     <title>$title</title>
